# Kubernetes::Object::V1PodDNSConfigOption

## Load the model package
```perl
use Kubernetes::Object::V1PodDNSConfigOption;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **string** | Required. | [optional] 
**value** | **string** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


